学习当中遇到的问题

为当前最终发行版之前的所有版本提供支持
回复
Alsc
帖子: 21
注册时间: 2006-09-01 17:43
送出感谢: 0
接收感谢: 0

学习当中遇到的问题

#1

帖子 Alsc » 2006-09-01 22:54

ubuntu@Lq:~$ sudo apt-get install xfonts-wqy
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
E: 无法找到软件包 xfonts-wqy


为什么我在安装什么东西的时候都是有这个提示呢?
Alsc
帖子: 21
注册时间: 2006-09-01 17:43
送出感谢: 0
接收感谢: 0

#2

帖子 Alsc » 2006-09-02 8:16

后面又可以了,真是不知道为什么
do77
帖子: 37
注册时间: 2005-08-20 18:50
送出感谢: 0
接收感谢: 0

#3

帖子 do77 » 2006-09-02 11:14

这个包是否能找到,跟你设置的源有关系
回复

回到 “老旧版本支持”